html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
}
ol, ul {
	list-style:none;
}
h2, h3, h4, h5, h6, li {
	line-height:100%;
}
h2{ font-family:helvetica_neue_lt_std57Cn; font-size:20px; line-height:28px; color:#f40048;}
q:before, q:after {
	content: '';
}
input, textarea, select {
	font:11px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	padding:0;
	margin:0;
}
form, fieldset {
	border-style:none;
}
/* general setting */
html {
	height:100%;
}
body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
position:relative;
background:#fff;

}
a {
	text-decoration:none;
}
.mainHold{float:left; width:100%; border-top:solid 4px #1896cb; }
.mainCont1{margin:auto; width:995px; background:#fff; padding:0px 30px 0px 25px; overflow:hidden;}
.mainCont{margin:auto; width:995px; background:url(../images/bakground2.jpg); padding:0px 30px 0px 25px; overflow:hidden;}
.header{float:left; width:1000px;}
.logBar{float:left; width:1000px;}
.login{float:right; width:126px;}
.login li{float:right; margin:0px 1px;}
.head{float:left; width:1000px; margin-top:6px;}
.logo{float:left; margin:8px 0px;}
.rightBar{float:right; width:720px; margin-top:51px;}
.menu{float:left; width:512px;}
.menu li{ float:left; font-size:15px; font-family:Arial, Helvetica, sans-serif; line-height:34px; }
.menu li a{ color:#333333; display:block; padding:0px 9px;}
.menu li a:hover,.active{ color:#05275a; border-bottom:solid 4px #7dbc27; display:block;}


.enq{float:right; width:198px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#7f7d7d; font-style:italic; margin-top:8px; text-align:right;}
.enq a{float:right; width:198px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#7f7d7d; font-style:italic;align:right;}
.Slide{float:left; width:1000px; margin-top:12px;}
.conBox{float:left; width:1000px; margin-top:17px;}
.line{float:left; width:1000px; background:url(../images/topline.jpg) repeat-x center top; height:23px;}
.content{float:left; width:1000px; padding-top:15px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000;  line-height:22px; padding-bottom:35px;}
.footerBar{float:left; width:1000px;}
.enqbot{float:right; width:1000px; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:30px; color:#7f7d7d; font-style:italic; margin-top:8px;}
.enqbot a{float:right; width:1000px; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:30px; color:#7f7d7d; font-style:italic; }
.footStrip{float:left; width:1000px; background:url(../images/bot-line.jpg) no-repeat center top; height:38px; font-family:"Times New Roman", Times, serif; font-size:22px; color:#FFFFFF; line-height:38px; text-align:center;}
.terms{float:left; width:600px;}
.terms li{float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:30px;  color:#a6a1a1; font-weight:bold;}
.terms li a{color:#a6a1a1; display:block; padding:0px 5px;}
.RigAir{float:right; width:116px; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:30px;  color:#a6a1a1; font-weight:bold;}
.clientBar{float:left; width:995px; margin-top:12px; margin-bottom:22px; padding:20px 0px;}

.cont{color:#2fb1d4; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding-bottom:8px;}
.cont1{color:#000; font-size:22px; font-family:"Times New Roman", Times, serif; padding-bottom:8px;}
.cont2{color:#000; font-size:18px; font-family:"Times New Roman", Times, serif;  line-height:26px;}
.sub{ background:url(../images/submit.jpg) no-repeat; height:45px; width:160px; border:none; outline:none;}
.sub1{ background:url(../images/submit-form.jpg) no-repeat; height:45px; width:150px; border:none; outline:none;}
